EUCA-DELETE-ROUTE(1)

NAME
euca-delete-route - Delete a route from a VPC route table

SYNOPSIS
euca-delete-route -r DESTINATIONCIDRBLOCK [--show-empty-fields]

[-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] RTABLE

DESCRIPTION
Delete a route from a VPC route table

  positional arguments:

RTABLE
    ID of the table to remove the route from (required)

  optional arguments:

-r DESTINATIONCIDRBLOCK, --cidr DESTINATIONCIDRBLOCK
    CIDR address block of the route to delete (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit